Error

two or more packages specified (libnvidia-compiler libsane-extras)